<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86024415bf4b06fdfa2efa8398b566bd">
  <dict>
    <!--2023-01-31 11:51:23.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:32:54.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
